/* startb of the css ****09-01-2023 */
/* ----------- blog and blog details pages css continue--------------*/

body.blog .blog.col .posts-wrapper {
    display: block;
}
body.blog .container.archive-container {
    max-width: 1470px;
    width: 100%;
    padding: 0 15px;
}
body.blog .blog.col .posts-wrapper article {
    width: 100%;
    margin-bottom: 38px;
}
.breadcrumb span {
    color: #ffffff;
}
.breadcrumb span.breadcrumb_last, .breadcrumb a {
    font-family: lora;
    font-weight: 500;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
}
.breadcrumb span.breadcrumb_last, .breadcrumb a:hover{
    color:#D29159;
}
.blog-section  .blog_post {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 37px;
}
.blog-section .blog_post:nth-child(even) {
    flex-direction: row-reverse;
}
.blog-section .blog_content-wrap {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    background: #ffffff;
    padding: 50px 60px 45px;
    border-radius: 0px 15px 15px 0px;
    width: calc(100% - 510px);
    z-index: 99;
}
.blog-section .blog_post:nth-child(even) .blog_content-wrap, .blog-section .blog_post .blog_image img{
	border-radius: 15px 0px 0px 15px;
}
.blog-section .blog_post:nth-child(even) .blog_image img{
	border-radius: 0px 15px 15px 0px;
}
.blog-section .blog_image {
    width: 610px;
    margin-right: -100px;
    height: 385px;
}
.blog-section .blog_post:nth-child(even) .blog_image {
    margin-right: 0px;
    margin-left: -100px;
}
body a:focus, body a:hover {
    opacity: 1;
    color: transparent;
}
.blog_detail {
    display: inline-flex;
}
.blog_detail div {
    color: #A6652F;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0px;
}
.blog_detail::before {
	content: "\f073";
	font: normal normal normal 18px/1 FontAwesome;
	color: #A6652F;
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 20px;
}
.blog_detail {
    display: inline-flex;
    padding-left: 23px;
    position: relative;
    padding-bottom: 10px;
}
.blog_detail .author {
    padding-left: 7px;
}
span.blog_title a {
    line-height: 35px;
    font-size: 22px;
    color: #333333;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 0px;
}
span.blog_desc {
    color: #333333;
    font-size: 17px;
    line-height: 27px;
    font-family: 'Poppins';
    font-weight: 400;
}
span.blog_desc {
    color: #333333;
    font-size: 17px;
    line-height: 27px;
    font-family: 'Poppins';
    font-weight: 400;
    letter-spacing: 0px;
}
button.more_btn {
    background: transparent;
    font-size: 17px;
    line-height: 20px;
    padding: 0px;
    color: #663300;
    font-family: 'Poppins';
    font-weight: 500;
    letter-spacing: 0px;
    padding-top: 10px;
}
button.more_btn:hover{
	color: #333333;
	text-decoration: underline;
}
span.blog_title a:hover{
	color: #a6652f;
}
.blog-section .blog_image .img a, .blog-section .blog_image .img a img, .blog-section .blog_image .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
span.page-numbers.current, .paginate a {
    border-radius: 100%;
    height: 45px;
    width: 45px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: 18px;
	font-family: 'Poppins';
	line-height: 22px;
	background:#663300; 
}
.paginate {
    text-align: center;
    padding-top: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.paginate a {
    background: transparent;
    color: #333333;
    margin-right: 15px;
}
a.next.page-numbers, a.prev.page-numbers {
    border: 1px solid #999999;
    font-weight: 300;
    font-size: 35px;
    color: #999999;
    margin-right: 15px;
}
a.next.page-numbers:hover, a.prev.page-numbers:hover{
	border: 1px solid #663300;
	color: #663300;
}
.listing ul li {
    padding-left: 55px;
}
/**starting of 11-01-24 blog-details**/
body main .banner_wrap {
	position: relative;
}
body main .banner_wrap .banner_content {
	position: absolute;
	top: 170px;
	bottom: auto;
	right: auto;
	left: 60px;
	margin: 0;
}
body.single main .banner_wrap .banner_content .post_heading h2 {
	color: #fff;
	margin-bottom: 0;
}
body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap > span a {
	color: #fff;
	font-family: "Lora", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
}
body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap span {
	color: #fff;
}
body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap span .breadcrumb_last {
    color: #fff;
    font-family: "Lora", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}
.single .single-post-container .nv-single-post-wrap {
	max-width: 100% !important;
}
.single .single-post-container .post_wrap .post_detail_wrap {
	margin-top: 40px;
}
.single .single-post-container .post_wrap .post_detail_wrap .title_wrap .post_title {
	font-size: 36px;
	line-height: 47px;
	font-family: 'Lora';
	font-weight: 600;
	color: #663300;
	margin-bottom: 12px;
}
.single .containe.single-post-container {
	max-width: 1440px;
}
.single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail .date {
	font-size: 18px;
	line-height: 22px;
}
.single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail .date::after {
	content: '';
	border-right: 1px solid #333;
	padding-right: 15px;
}
.single .single-post-container .post_wrap .img_wrap .post_img img {
	border-radius: 15px;
}
.single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail .author span {
	color: #333;
}
.single .single-post-container .post_wrap .post_detail_wrap .content_wrap p {
	font-size: 18px;
	line-height: 29px;
	font-family: ;
	font-family: 'Poppins';
	font-weight: 400;
	color: #333;
}
.single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail .author {
	font-size: 18px;
	line-height: 22px;
}
.single .single-post-container .post_wrap .latest_post {
	text-align: center;
}
.single .single-post-container .post_wrap .latest_post .post_title {
	line-height: 68px;
	font-size: 52px;
	font-weight: 600;
	font-family: 'Lora';
	color: #663300;
}
.single .single-post-container .post_wrap .latest_post .post_title {
	position: relative;
}
.single .single-post-container .post_wrap .latest_post .post_title::before {
	content: "";
	background-image: url("../Images/image-under-title.png");
	position: absolute;
	top: 80px;
	height: 30px;
	width: 56px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail {
	margin-bottom: 15px;
}
.single .single-post-container .post_wrap .latest_post {
	text-align: center;
	margin-bottom: 82px;
}
.single .single-post-container .post_wrap .post_img {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #f2f2f2;
	height: 710px;
	width: 100%;
	max-width: 1440px;
}
.single .single-post-container .post_wrap .post_detail_wrap .content_wrap .post_desc ul li {
	font-size: 18px;
	line-height: 29px;
	font-family: 'Poppins';
	font-weight: 400;
	color: #333;
	position: relative;
	padding-left: 20px;
    margin-bottom: 20px;
}
.single .single-post-container .post_wrap .post_detail_wrap .content_wrap .post_desc ul li::before {
	content: "\f111";
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 10px;
	color: #663300;
	left: 0;
}
.single .single-post-container .post_wrap .post_detail_wrap .post_share_wrap {
	margin-top: 10px;
	border-top: 1px solid #DDDDDD;
	padding-top: 25px;
}
body.single .single-post-container {
	content: "";
	background-image: url("../Images/blog-detail-banner.png");
	/* background-repeat: no-repeat; */
	background-position: center center;
	z-index: 9;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.product-ourproducts-container .product-sec .image-part img {
	border: 10px solid #fff;
	border-radius: 160px 0 160px 0;
}
.product-ourproducts-container .product-sec .text-part ul li {
	padding: 0 0 0 50px;
	position: relative;
}
.product-ourproducts-container .product-sec .text-part ul li::after {
	content: "";
	background-image: url("../Images/bullet-grass.png");
	position: absolute;
	top: 8px;
	height: 15px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: 0;
	right: auto;
}
/**ending of 11-01-24 blog-details**/

/************************RESPONSIVE************************/

@media only screen and (max-width: 1200px){
.blog-section .blog_content-wrap {
    padding: 30px 35px 30px;
    width: calc(100% - 400px);
}
.blog-section .blog_image {
    width: 450px;
    margin-right: -50px;
}
.blog-section .blog_post:nth-child(even) .blog_image {
    margin-left: -50px;
}
/**starting of 11-01-24 blog-details**/
body main .banner_wrap .banner_content {
    top: 0;
    left: 0px;
    height: auto;
    bottom: 0;
    margin: auto 0;
    min-height: fit-content;
}
/**ending of 11-01-24 blog-details**/

}
@media only screen and (max-width: 1024px){
body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap span .breadcrumb_last {
    display: inline;
}
}
@media only screen and (max-width: 1023px){
    /**starting of 11-01-24 blog-details**/
    /* body main .banner_wrap .banner_content {
        top: 70px;
    } */
    /**ending of 11-01-24 blog-details**/
.blog-section .blog_content-wrap {
    padding: 30px 35px 30px;
    width: calc(100% - 300px);
}
.blog-section .blog_image {
    width: 350px;
    margin-right: -50px;
}
.blog-section .blog_post:nth-child(even) .blog_image {
    margin-left: -50px;
}
span.blog_title a {
    line-height: 26px;
    font-size: 19px;
    letter-spacing: 0px;
}
span.blog_desc {
    font-size: 15px;
    line-height: 22px;
    letter-spacing:0px;
}
/*15-04-2026*/
body main .banner_wrap .banner_image {
    height: 330px;
}
/* body main .banner_wrap .banner_content {
    top: 40px;
} */
body main .banner_wrap .banner_image .banner_img,
body main .banner_wrap .banner_image .banner_img img {
    height: 100%;
}
body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap span .breadcrumb_last {
    display: inline;
}
body.single main .banner_wrap .banner_content .post_heading h2 {
color: #fff;
margin-bottom: 0;
font-weight: 600;
line-height: 50px;
}
body.single main .banner_wrap .banner_content .post_heading h2 {
    margin-bottom: 10px;
    line-height: 45px;
    font-size: 36px;
}
}
@media only screen and (max-width: 767px){
    /**starting of 11-01-24 blog-details**/
    body.single main .banner_wrap .banner_img img {
        min-height: 400px;
    }
    body.single main .banner_wrap .banner_content .post_heading h2 {
        font-size: 30px;
        line-height: 35px;
    }
    body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap > span a {
        font-size: 15px;
    }
    body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap span .breadcrumb_last {
        font-size: 15px;
    }
    body main .banner_wrap .banner_content {
        top: 130px;
    }
    .single .single-post-container .post_wrap .latest_post .post_title {
        font-size: 40px;
    }
    .single .single-post-container .post_wrap {
        margin-top: 20px;
    }
    .single .single-post-container .post_wrap .post_img {
        height: 100%;
    }
    .single .single-post-container .post_wrap .post_detail_wrap .title_wrap .post_title {
        font-size: 30px;
        line-height: 30px;
    }
    .single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail .date {
        font-size: 14px;
    }
    .single .single-post-container .post_wrap .post_detail_wrap .title_wrap .blog_detail .date {
        font-size: 14px;
    }
    .single .single-post-container .post_wrap .post_detail_wrap .content_wrap p {
        font-size: 15px;
    }
    .single .single-post-container .post_wrap .post_detail_wrap .content_wrap .post_desc ul li {
        font-size: 15px;
    }
    /**ending of 11-01-24 blog-details**/
	button.more_btn {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0px;
    padding-top: 5px;
}
.blog_detail div {
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 0px;
}
span.blog_title a {
    line-height: 25px;
    font-size: 18px;
    letter-spacing: 0px;
}
span.blog_desc {
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 0px;
    padding-top: 5px;
}

span.page-numbers.current, .paginate a {
    height: 35px;
    width: 35px;
    font-size: 15px;
}
a.next.page-numbers, a.prev.page-numbers {
    font-size: 29px;
}
.paginate {
    padding-top: 30px;
}
.blog-section .blog_post:nth-child(even) .blog_image {
    margin-left: -50px;
}
.blog-section .blog_image {
    width: 300px;
    margin-right: -50px;
    height: 385px;
}
.blog-section .blog_image {
    width: 300px;
    margin-right: -50px;
    height: 340px;
}
.blog-section .blog_content-wrap {
     width: calc(100% - 250px);
     padding: 20px 20px 20px;
}
body main .banner_wrap .banner_image {
    height: auto;
}
body.single main .banner_wrap .banner_img {
    min-height: 350px;
}
html body.single main .banner_wrap .banner_img img {
    object-position: left;
    min-height: inherit;
}
body.single main .banner_wrap .banner_content {
    top: 29px;
}






}


@media only screen and (max-width: 679px){
	.blog-section  .blog_post {
    flex-wrap: wrap;
    padding-top: 25px;
}
.blog-section .blog_content-wrap{
	width: 100%;
	padding: 20px 20px 20px;
	border-radius: 0px 0px 15px 15px;
}
.blog-section .blog_image, .blog-section .blog_post:nth-child(even) .blog_image {
    width: 100%;
    margin-right: 0px;
    height: 210px;
    margin-left: 0px;
}
 .blog-section .blog_post .blog_image img, .blog-section .blog_post:nth-child(even) .blog_image img {
    border-radius: 15px 15px 0px 0px;
}
.blog-section .blog_post:nth-child(even) .blog_content-wrap {
    border-radius: 0px 0px 15px 15px;
}
.blog_detail:before {
    font: normal normal normal 15px/1 FontAwesome;
}

}

/* end of the css **** 09-01-2023 */ 
/************************RESPONSIVE************************/
